petsc-3.7.1 2016-05-15
Report Typos and Errors

# DMMoabGetOffset

Get the local offset for the global vector

### Synopsis

    #include "petscdmmoab.h"
    PetscErrorCode DMMoabGetOffset(DM dm,PetscInt *offset)

Collective on MPI_Comm Many br

### Input Parameter

dm - The DMMoab object being set Many br

### Output Parameter

offset - The local offset for the global vector Many br

Many br

### Keywords

DMMoab, create

Level:beginner
Location:src/dm/impls/moab/dmmoab.cxx
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages